.ajb-hotjobs-widget .title-border {
	padding-top: 10px !important;
}
.ajb-hotjobs-widget div {
	padding: 0;
}
.adlogic-hot-jobs-page.bx-clone {
	padding: 0 !important;
	margin: 0 !important;
}
.adlogic-hot-jobs-page {
	margin: 0;
	padding: 0;
}
.adlogic-hot-job-link {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	color: #3e6b2a;
	text-decoration: none;
}
.adlogic-hot-job-link:hover {
	color: #3e6b2a !important;
}
.bx-controls {
	display: none;
}